class GccCourseCompetitionRankData < ActiveRecord::Migration[5.2]
  def change
    competition = Competition.find_by(identifier: 'gcc-course-2019')
    stage = competition.competition_stages.first
    return if competition.blank? || stage.blank?

    competition.competition_scores.update_all(competition_stage_id: stage.id)
  end
end
